{
  "Version": 1,
  "ProjectMap": {
    "ce30f612-e10b-4e59-b540-c2b6ac4db819": {
      "ProjectGuid": "ce30f612-e10b-4e59-b540-c2b6ac4db819",
      "DisplayName": "BlueControl.uwp",
      "ColorIndex": 0
    }
  },
  "NextColorIndex": 1
}